@font-face {
  font-family: "Phosphor";
  src: url("./phosphor-subset.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ph {
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.ph.ph-arrow-right:before { content: "\e06c"; }
.ph.ph-arrow-square-out:before { content: "\e5de"; }
.ph.ph-frame-corners:before { content: "\e626"; }
.ph.ph-gift:before { content: "\e276"; }
.ph.ph-hand-heart:before { content: "\e810"; }
.ph.ph-heart:before { content: "\e2a8"; }
.ph.ph-image:before { content: "\e2ca"; }
.ph.ph-images:before { content: "\e836"; }
.ph.ph-list:before { content: "\e2f0"; }
.ph.ph-paw-print:before { content: "\e648"; }
.ph.ph-qr-code:before { content: "\e3e6"; }
.ph.ph-share-network:before { content: "\e408"; }
.ph.ph-text-aa:before { content: "\e6ee"; }
.ph.ph-tree-evergreen:before { content: "\e6dc"; }
.ph.ph-x:before { content: "\e4f6"; }
